Version: sci-geosciences/gdal-grass 2.1.0:0

Depends On: >=sci-libs/gdal-2.0.0 sci-geosciences/grass:0= dev-libs/expat dev-libs/json-c virtual/jpeg media-libs/tiff sci-libs/libgeotiff sci-libs/proj sys-libs/zlib postgres? ( dev-db/postgresql )

USE Flags:postgres

Version: sci-geosciences/gdal-grass 2.0.0-r1:0

Depends On: >=sci-libs/gdal-2.0.0 sci-geosciences/grass:0= dev-libs/expat dev-libs/json-c virtual/jpeg media-libs/tiff sci-libs/libgeotiff sci-libs/proj sys-libs/zlib postgres? ( dev-db/postgresql )

USE Flags:postgres

2.0.0-r12.1.0
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus